@charset "UTF-8";

/* NanumSquareRound */
@font-face {
  font-family: "NanumSquareRound";
  font-style: normal;
  font-weight: 300;
  src: local("NanumSquareRoundL"), /* computer */
    url("font/NanumSquareRoundL.eot"), /* IE9 Compat Modes */
    url("font/NanumSquareRoundL.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("font/NanumSquareRoundL.woff") format("woff"), /* Modern Browsers */
    url("font/NanumSquareRoundL.ttf") format("truetype"); /* Safari, Android, iOS */
}
@font-face {
  font-family: "NanumSquareRound";
  font-style: normal;
  font-weight: 400;
  src: local("NanumSquareRoundR"), /* computer */
    url("font/NanumSquareRoundR.eot"), /* IE9 Compat Modes */
    url("font/NanumSquareRoundR.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("font/NanumSquareRoundR.woff") format("woff"), /* Modern Browsers */
    url("font/NanumSquareRoundR.ttf") format("truetype"); /* Safari, Android, iOS */
}
@font-face {
  font-family: "NanumSquareRound";
  font-style: normal;
  font-weight: 700;
  src: local("NanumSquareRoundB"), /* computer */
    url("font/NanumSquareRoundB.eot"), /* IE9 Compat Modes */
    url("font/NanumSquareRoundB.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("font/NanumSquareRoundB.woff") format("woff"), /* Modern Browsers */
    url("font/NanumSquareRoundB.ttf") format("truetype"); /* Safari, Android, iOS */
}
@font-face {
  font-family: "NanumSquareRound";
  font-style: normal;
  font-weight: 800;
  src: local("NanumSquareRoundEB"), /* computer */
    url("font/NanumSquareRoundEB.eot"), /* IE9 Compat Modes */
    url("font/NanumSquareRoundEB.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("font/NanumSquareRoundEB.woff") format("woff"), /* Modern Browsers */
    url("font/NanumSquareRoundEB.ttf") format("truetype"); /* Safari, Android, iOS */
}

/* Noto Sans KR */
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 300;
    src: local('Noto Sans Light'), local('NotoSans-Light'),
    url(font/NotoSansKR-Light-Hestia.woff) format('woff'),
    url(font/NotoSansCJKkr-Thin.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 400;
    src: local('Noto Sans Regular'), local('NotoSans-Regular'),
    url(font/NotoSansKR-Regular-Hestia.woff) format('woff'),
    url(font/NotoSansCJKkr-Regular.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 500;
    src: local('Noto Sans Medium'), local('NotoSans-Medium'),
    url(font/NotoSansKR-Medium-Hestia.woff) format('woff'),
    url(font/NotoSansCJKkr-Medium.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 700;
    src: local('Noto Sans Bold'), local('NotoSans-Bold'),
    url(font/NotoSansKR-Bold-Hestia.woff) format('woff'),
    url(font/NotoSansCJKkr-Bold.otf) format('opentype');
}